@media (max-width: 750px) {
    .container {
        flex-direction: column;
        align-items: center;
    }
    
    .conteudo {
        width: 100%;
        margin: 20px;
        text-align: center;
    }
    
    form {
        width: 100%;
        padding: 10px;
    }
    
    .input-group input,
    .input-group textarea {
        width: 100%;
    }
    form button {
        width: 100%;
    }
    .input-group textarea:placeholder-shown {
        max-height: 100px;
        max-height: 200px;
    }
}